Package: sql-ledger

Status

9 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco
CVE-2007-0667 -- needed needed -- -- --
CVE-2007-1329 -- needed needed -- -- --
CVE-2007-1923 -- needed needed -- -- --
CVE-2009-3580 -- needed needed -- -- --
CVE-2009-3581 -- needed needed -- -- --
CVE-2009-3582 -- needed needed -- -- --
CVE-2009-3583 -- needed needed -- -- --
CVE-2009-3584 -- needed needed -- -- --
CVE-2009-4402 -- needed needed -- -- --

* community supported

Updated: 2019-01-18 20:50:33 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)